/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body {
	background-color: #141414;
	color: #666;
	font-size: 14px;
}
hr {
	margin: 0 0 10px 0;
	padding: 0;
}
.section {
/*	margin-top: 40px !important;*/
}
a.sub-link {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
a.sub-link, a.sub-link:visited {
	color: #969492;
}

h1, h2, h3, h4, h5, h6 {
  color: #999;
}

#header {
/*	height: 60px;*/
	line-height: 60px;
	margin-top: 10px;
	position: relative;
	margin-bottom:10px;
}
#header h3#brand {
	clear: none;
	color: #F6F4F2;
	display: block;
	float: left;
	font-family: "impossible", sans-serif;
	height: 100%;
	letter-spacing: 1px;
	line-height: 60px;
}
#header #nav {
	font-family: "pill-gothic-300mg", sans-serif;
	font-size: 14px;
	font-weight: bold;
	height:100%;
/*	position: absolute;
	right: 0px;
	top: 0px;
	width: 220px;*/
	letter-spacing: 1px;
	margin-top:50px;
}
	#header #nav a.nav-item {
	  border-radius: 4px;
		color: #4c4640;
		color: rgba(255,255,255,0.3);
		display: block;
		float: right;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		padding-left:20px;
/*		width: 33.333%;*/
	}
	#header #nav a.nav-item.active {
		color: #FFF;
		color: #F6F4F2;
	}
	#header #nav a.nav-item:active {
	  background: rgba(255,255,255,0.05);
	  color: rgba(255,255,255,0.9);
	}
	
#secondary {
  background: #222;
	border-radius: 4px;
	color: #A6A4A2;
	font-family: Georgia, serif;
	font-style: italic;
	height: 40px;
	line-height: 40px;
	margin-bottom: 20px;
	text-decoration: none;
	transform: translate3d(0,0,0)
}
	#secondary img {
		clear: none;
		float: left;
		margin-left: 0px;
	}
	#secondary span {
		clear: none;
		float: left;
		margin-left: 4px;
	}
	
a#contact {
  background: #222;
  color: #666;
  font-family: "pill-gothic-300mg", sans-serif;
  font-size: 16px;
  font-weight: bold;
  height: 50px;
  line-height: 50px;
  text-align: center;
}
a#contact:hover, a#contact:active {
  background: #333;
  color: #999;
}
	

#footer {
	width: 100%;
}
  #footer p {
    color: #666;
    line-height: 24px;
  }
#press {
	font-size: 14px;
}
#share {
	height: 60px;
}
	#share #social {
		clear: none;
		float: left;
		height: 20px;
		line-height: 20px;
	}
		#share #social a {
			display: inline-block;
			padding: 0 4px 0 0;
			text-transform: uppercase;
		}

/* #Page Styles
================================================== */
#work {
/*	margin-top: 40px;*/
}
	#work .photo .info {
		color: #666;
		height: 40px;
		line-height: 40px;
		margin: 0;
		padding: 0;
	}
		#work .photo .info .title {
			font-family: Georgia, serif;
			font-size: 15px;
			font-style: italic;
			float: left;
		}
		#work .photo .info a {
		  color: #666;
			float: right;
			letter-spacing: 1px;
		}
		#work .photo .info a:active {
			color: #F6F4F2;
		}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.section {
			margin-top: 25px !important;
		}
		.section .section-title {
			font-size: 24px;
		}
		.sub-link {
			font-size: 12px;
		}
		#header {
/*			height: 60px;*/
			line-height: 60px;
			margin-top: 0px;
		}
		#header h3#brand {
			font-size: 20px;
			line-height: 20px;
			margin-top: 0;
			width: auto;
			display
		}
		#header #nav {
			width: auto;
			margin-top:0px!important;
		}
			#header #nav a.nav-item {
				padding: 0 10px;
				width: auto;
			}
		#secondary {
			margin-top: 0px;
			margin-bottom: 20px;
		}
		#work {
			margin-top: 0px;
		}
			#work .photo .info {
				height: 20px;
				line-height: 20px;
			}
			#work .photo .info .title, .photo .info .buy, .photo .info .wallpaper {
				font-size: 12px;
			}
		#social {
			width: 100%;
			text-align: center;
		}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		#secondary {
			font-size: 12px;
/*
			height: 30px;
			line-height: 30px;
*/
		}
			#secondary img {
/*
				height: 30px;
				width: 30px;	
*/
			}
			#secondary span{
				margin-left: 0px;
			}
			
		.photo .info {

		}
	}

/* Contact Forms
================================================== */
	.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea  {
		width:100%;
	}
	
	
	
	
	
	
	
/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/